{
  "blacklist": {
    "apps": [],
    "files": []
  },
  "cloud": [
    {
      "activated": false,
      "extra": "{\n  \"insecure\": false\n}",
      "host": "https://pan.wasdjkl.com",
      "name": "copyparty",
      "pass": "wakuwaku",
      "remote": "备份",
      "type": "WEBDAV",
      "user": "wasdjkl"
    }
  ],
  "file": [
    {
      "name": "Pictures",
      "path": "/data/media/0/Pictures"
    },
    {
      "name": "Music",
      "path": "/data/media/0/Music"
    },
    {
      "name": "DCIM",
      "path": "/data/media/0/DCIM"
    },
    {
      "name": "Download",
      "path": "/data/media/0/Download"
    }
  ],
  "labelAppRefs": [],
  "labelFileRefs": [],
  "labels": []
}